﻿/****************************************************************************************\

    Global Selectors

\****************************************************************************************/

html 
{
}

body 
{
    position 		: relative;
    width 			: 960px;
    margin			: 35px auto 5em;
}

h1 
{
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

h2 
{
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

h3 
{
    margin          : 0;
    padding         : 5px 0;
    letter-spacing  : normal;
    line-height     : normal;
}

h4 
{
    margin          : 5px 0;
    padding         : 5px 0 5px 10px;
    letter-spacing  : normal;
    line-height     : normal;
}

h5 
{
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

h6 
{
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

p 
{
    margin          : 0;
    padding         : .2em 0 1em 0;
    letter-spacing  : normal;
    line-height     : 1.4em;
}

ul 
{
    margin          : 1em 2em;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
    list-style-type	: disc;
}

ol 
{
    margin          : 0 2em;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
    list-style-type	: decimal;
}

li 
{
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

strong 
{
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

em 
{
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

u 
{
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

a 
{
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

a:visited 
{
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

a:hover 
{
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

table 
{
    width           : auto;
    height          : auto;
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

tr 
{
    width           : auto;
    height          : auto;
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

th 
{
    width           : auto;
    height          : auto;
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

td 
{
    width           : auto;
    height          : auto;
    margin          : 0;
    padding         : 0;
    letter-spacing  : normal;
    line-height     : normal;
}

img 
{
}

blockquote 
{
	margin			: 1em 3em;
}

/****************************************************************************************\
    
	Compound Selectors
	
\****************************************************************************************/

/*___ DIV _________________________________________________________________*/

.header
{
	position		: absolute;
	top				: 0;
	left			: 0;	
	height			: 0;
	z-index			: 2;
}

.section.content
{
	position		: relative;
	padding			: 155px 20px 20px 218px;
	z-index			: 1;
}

.home .section.content
{
	padding-top		: 395px;	
	padding-right	: 206px;
}

.home .sidebar
{
	position		: absolute;
	right			: 20px;
	top				: 286px;	
	width			: 168px;
	z-index			: 3;
}

.footer
{
	position		: absolute;
	width			: 100%;
	left			: 0;
	bottom			: -5.5em;
}

.nav.main
{
	position		: absolute;
	top				: -35px;
	left			: 168px;
	width			: 748px;
}

.nav.seminar
{
	position		: absolute;
	left			: 0;
	top				: 251px;
	width			: 198px;	
	z-index			: 3;
}

#paymentButtons
{
	position		: relative;
	margin			: 0.5em 0 0.5em 10em;
	padding-left	: 5px;	
	padding-top		: 10px;
}

.home .aside
{
	position		: absolute;
	left			: 0;
	top				: 255px;	
	z-index			: 3;
	width			: 198px;
}

.catalogCategoryLinks
{
	padding-left	: 225px;	
}

.productItem
{
	position		: relative;
	overflow		: hidden;
	margin-bottom	: 20px;	
	clear			: both;
	padding-bottom	: 10px;
}

.form.order .buttonList
{
	padding-left	: 140px;	
}

.scheduleDate
{
	display			: block;	
}

.invoiceOption,
.purchaseOrder
{
	position		: relative;
	margin-bottom	: 1em;	
}
div[id$="upcoming"] 
{
    float           : left; 
    width           : 300px;
    padding         : 10px 20px 10px 20px; 
    height          : 243px;
    margin          : 5px 0 20px 0;
    text-align      : center;
}

.jobnet 
{
    width       : 162px;
    height      : 158px;
    padding     : 20px 0 0 20px;
    margin-left : 2px;    
}

.section.eventDetails div[id*=seminarDesc]
{
	clear		: both;
}

/*___ SPAN _________________________________________________________________*/

.header p span
{
	display			: block;
	margin-bottom	: 5px;	
}

.copyInfo
{
	display			: block;
	text-align		: center;
	margin          : .5em 0;	
}

.main.menu span
{
	display			: block;
	text-align		: center;
	height			: 15px;
	line-height		: 15px;	
	padding			: 0 15px;
}

.main.menu a:hover span
{
	padding			: 0 16px;	
}

.main.menu li:first-child a:hover span
{
	padding			: 0 16px 0 15px;	
}

.footer .main.menu a:hover span,
.footer .main.menu li:first-child a:hover span
{
	padding			: 0 15px;	
}

.field.participants .fieldName
{
	display			: block;	
}

.field.payment .fieldName
{
	display			: inline-block;
	width			: 10em;	
	text-align		: right;
	margin-right	: 5px;
}

.rblMethod
{
	display			: block;
	clear			: both;
	padding-left	: 5px;	
	margin			: -1em 0 1em 10em;
}

.form.order label span:first-child
{
	display			: block;
	float			: left;
	width			: 120px;
	margin-right	: 20px;	
}

.homeBanner
{
	display			: block;
	width			: 761px;
	height			: 255px;
	position		: absolute;
	left			: 199px;
	top				: 0;	
	overflow		: hidden;
}

.header p + span
{
	display			: block;
	position		: absolute;
	left			: 218px;
	top				: 111px;
	width			: 515px;
}

.home .header p + span
{
	display			: block;
	position		: absolute;
	left			: 218px;
	top				: 347px; 
	width			: 515px; 
}

/*___ H1 _________________________________________________________________*/

h1
{
	position		: relative;
	width			: 235px;
	height			: 246px;
}

/*___ H2 _________________________________________________________________*/

.home .aside h2
{
	padding			: 5px 0 5px 20px;
	margin-bottom	: 85px;	
}

#homeTitle
{
	position		: absolute;
	left			: 215px;
	top				: 95px;
}

.productItem + h2 { margin-top: 60px; }

/*___ H3 _________________________________________________________________*/

.nav.seminar .title
{
	padding			: 0 20px;	
}

.home .sidebar h3
{
	text-align		: center;
}

.listOfSemTypes h3
{
	margin-bottom	: 10px;	
	clear			: both;
	padding-top		: 20px;
}

.seminarTitle 
{
    margin          : .5em 0;    
}

.latest
{
	padding-bottom	: 0.5em;	
}

.productItem h3 { padding-top: 0; }

/*___ H4 _________________________________________________________________*/

.home .training h4
{
	padding			: 0;
	margin			: 0;	
}

.upcoming.list h4
{
	padding			: 0;
	margin			: 0;
}

.blogRSS.list h4
{
	padding			: 0;
	margin			: 0;	
}

.productItem h4 
{
	margin-bottom	: 10px;
}

/*___ H5 _________________________________________________________________*/

.list.seminars h5,
.list.scheduled h5
{
	margin-left		: 184px;	
}

.field.participants h5
{
	margin			: 0.5em 0 0.5em;	
}

.order.form h5
{
	margin-bottom	: 0.5em;	
}

/*___ H6 _________________________________________________________________*/

/*___ H6 _________________________________________________________________*/

/*___ P _________________________________________________________________*/

.header p
{
	position		: absolute;
	left			: 218px;
	top				: 53px;
	width			: 515px;
	margin			: 0;
	padding			: 0;
}

.home .header p
{
	top				: 286px;	
}

.semThumbWrapper
{
	margin			: 0;
	padding			: 0;
	display			: inline;	
}

.prodImageWrapper
{
	display			: block;
	float			: left;
	margin-right	: 20px;	
}

.prodImageWrapper.right
{
	float			: right;
	margin-left		: 20px;
	margin-right	: 0;	
}

.list.seminars p
{
	margin-left		: 182px;	
}

.discount { margin: 0 20px 1em; padding: 20px; background: #eee; border: solid 1px #ccc; }

/*___ UL _________________________________________________________________*/

.main.menu
{
	margin			: 0;
	padding			: 0;
	list-style-type	: none;
	word-spacing	: -1em;
}

.footer .main.menu
{
	margin			: 0 auto;
	text-align		: center;
}

.list.categories
{
	margin			: 0 0 0 -20px;
	padding			: 0 0 1.5em 0;
	list-style-type	: none;
	word-spacing	: -1em;
}

.list.seminars,
.list.seminars .list
{
	margin			: 0;
	padding			: 0;
	list-style-type	: none;		
}

.list.seminarSidebar
{
	margin			: 0;
	padding			: 0 20px;
	list-style-type	: none;	
}

.list.scheduled
{
	margin			: 10px 0;
	padding			: 0;
	list-style-type	: none;	
}

.list.scheduled .list.sessionDetails
{
	margin			: 0.5em 0 0.5em 182px;
	padding			: 0;
	list-style-type	: none;	
}

.section.eventDetails ol,
.section.eventDetails ul
{
	clear			: both;	
}

.list.participants
{
	margin			: 0 0 0.5em;
	padding			: 0;
	list-style-type	: none;	
}

.home .training.list
{
	margin			: 0 0 0.5em 0;
	padding			: 0;
	list-style-type	: none;
	overflow		: hidden;	
}

.upcoming.list
{
	margin			: 0.5em 0 0 0;
	padding			: 0 0 0.5em;
	list-style-type	: none;	
}

.blogRSS.list
{
	margin			: 0.5em 0 1em;
	padding			: 0;
	list-style-type	: none;	
}

div[id$="upcoming"] .list.sessionDetails 
{
    list-style-type : none;
    text-align      : left; 
    margin-left     : 80px;   
}

.figure.list 
{
    list-style-type : none;    
}


/*___ OL _________________________________________________________________*/

/*___ LI _________________________________________________________________*/

.main.menu li
{
	display			: inline-block;
	height			: 35px;
	width			: auto;
	word-spacing	: normal;
}

.list.categories li
{
	display			: inline-block;
	width			: 350px;
	margin-left		: 20px;
	margin-bottom	: 5px;	
	word-spacing	: normal;
}

.list.seminars .list li
{
	overflow		: hidden;
	margin-bottom	: 20px;	
}

.list.seminarSidebar li
{
	margin-top		: 0.5em;	
}

.list.scheduled > li
{
	overflow		: hidden;
	margin			: 1em 0 1.5em 0;
	padding-bottom  : .5em;
	clear			: both;
	
}

.section.content li 
{
	margin-top		: .5em;
}

.section.content .list.sessionDetails li
{
	margin-top		: 2px;	
}

.section.content .list.sessionDetails li:last-child 
{
    margin-top      : 8px;    
}



.home .training.list li
{
	float			: left;
	width			: 166px;
	margin-left		: 19px;
}

.home .training.list li:first-child
{
	margin-left		: 0;	
}

.upcoming.list li
{
	margin-bottom	: 1em;
}

.list.seminarSidebar .selected
{
	margin-left		: -20px;
	margin-right	: -20px;
	padding-left	: 20px;
}

.imageList li {
	clear			: both;
	list-style-type : none;
	margin-bottom	: 20px;
	overflow		: hidden;
}

div[id$="upcoming"] .list.sessionDetails li 
{
    margin          : .5em 0;    
}

div[id$="upcoming"] .list.sessionDetails li[id$="liCost"] 
{
    margin-bottom      : 20px;    
}

div[id$="upcoming"] .list.sessionDetails li[id$="liLink"] 
{
    padding-top       : 20px;
    margin-left      : -23px;    
}

.figure.list li 
{
    clear       : both;    
}

/*___ STRONG _________________________________________________________________*/

/*___ EM _________________________________________________________________*/

.home .aside em
{
	display			: block;
	padding			: 0 20px;	
}

/*___ U _________________________________________________________________*/

/*___ A _________________________________________________________________*/

h1 a
{
	display			: block;
	width			: 235px;
	height			: 246px;
	text-indent		: -9999em;	
}

.main.menu a
{
	display			: block;
	height			: 15px;
	text-align		: center;
	padding			: 10px 0;
}

.list.categories a
{
	padding-left	: 20px;	
}

#viewOurSelection
{
	display			: block;
	width			: 165px;
	height			: 183px;
	margin			: 0 auto;
	text-indent		: -9999em;	
}

#applyOnline
{
	display			: block;
	width			: 165px;
	height			: 203px;
	margin			: 0 auto;
	text-indent		: -9999em;	
}

.list.participants a
{
	margin-left		: 1em;	
}

.form.order .order.button
{
	margin-right	: 20px;	
}

a.button 
{
    padding         : 3px 5px; 
    margin-top      : 10px;   
}

.sessionDetails li a[title*="Register"] 
{
    margin-top      : 20px;    
}

.facebook
{
	position: absolute;
	top: 5px;
	right: -44px;
}

/*

ul.list.seminarSidebar li a[title*="Schedule"] 
{
	padding-left		: 20px;	
}*/


/*___ TABLE _________________________________________________________________*/

/*___ TR _________________________________________________________________*/

/*___ TH _________________________________________________________________*/

/*___ TD _________________________________________________________________*/

/*___ IMG _________________________________________________________________*/

.seminarThumb
{
	float			: left;
	margin-right	: 20px;
	width			: 162px;	
}

.seminarImage
{
	float			: left;
	margin-right	: 20px;
	margin-bottom	: 20px;
	margin-top		: 0.5em;
}

.home .training h4 a img,
.home .training h4 a:visited img,
.home .training h4 a:hover img
{
	display			: block;
	margin-top		: 0.5em;
}

.seminarCategoryThumb
{
	display			: block;
	float			: left;
	margin-right	: 20px;	
}

.section.content img[align="left"],
.section.content img[style*="left"]

{
	margin-right	: 10px; 
	margin-bottom	: 10px;
}

.section.content img[align="right"],
.imageList img 
{	
	margin-left		: 10px; 
	margin-bottom	: 10px;
}

.figure.list li img 
{
    float           : right;
    margin          : 25px 0 10px 10px;    
}

/*___ FORM _________________________________________________________________*/

.field.participants
{
	margin-bottom	: 20px;	
}

/*___ INPUT _________________________________________________________________*/

.txtMiddleInit
{
	width			: 2em;	
}

.txtState
{
	width			: 2em;	
}

.txtZip
{
	width			: 5em;	
}

.rblMethod input
{
	margin-right	: 5px;	
}

.form.order label input
{
	margin-right	: 20px;	
}

/*___ LABEL _________________________________________________________________*/

.field.participants label
{
	display			: inline-block;	
}

.field.payment > label
{
	display			: block;
	margin-bottom	: 0.5em;	
}

.form.order label
{
	display			: block;
	clear			: both;
	margin-bottom	: 5px;
}

/*___Group/Section/Class_________________________________________________________________*/